.ps-widget {
    margin:20px 0;
    text-align:center;
    text-decoration:underline;
    text-transform:uppercase;
    word-wrap:normal;

    cursor:pointer;

    transition-duration:.2s;
    -moz-transition-duration:.2s;
    -webkit-transition-duration:.2s;
    -webkit-tap-highlight-color:transparent;
}
.ps-widget span, .ps-widget small {
    font-family:"Raleway","Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;
    color:#00407c;
    font-size:.95rem;
    font-weight:600;
    text-decoration:underline;
    text-transform:uppercase;
    word-wrap:normal;
}
.ps-widget small {
    display:none;
}
.ps-widget.ps-disabled span {
    display:none;
}
.ps-widget.ps-disabled small {
    display:block;
}